RubyGems Navigation menu

madlibs 1.0.1

Because sometimes, you just need to make something stupid.

Gemfile
          gem 'madlibs', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install madlibs
  
  
  
  
  
  
  

Licenses:

  • Apache v2

Total downloads 585

For this version 164

Required Ruby Version: >= 0

Links:

Versions:

  1. 1.0.1 - September 16, 2014 (11 KB)
  2. 1.0.0 - December 28, 2013 (10 KB)

Runtime Dependencies:

Development Dependencies: